body {
	font: 100% "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS P Gothic", sans-serif;
	margin: 0; /* 複数の異なるブラウザの初期設定値に対応するため、body エレメントのマージンと余白を 0 にすることをお勧めします */
	padding: 0;
	text-align: center; /* これにより、IE 5* ブラウザではコンテナが中央揃えになります。そして、テキストは、#container セレクタの初期設定である左揃えに設定されます */
	color: #000000;
	background-image: url(img/haikei.gif);
}
.oneColFixCtr #mainContent {
	padding: 0 30px; /* 余白は div ボックスの内側のスペース、マージンは div ボックスの外側のスペースです */
}


#main1 {
	background-image: url(img/hibarino_haikei.gif);
	height: 1750px;
	padding-top: 0;
	padding-right: 20px;
	padding-bottom: 0;
	padding-left: 20px;
}

#main2 {
	padding-top: 0;
	padding-right: 20px;
	padding-bottom: 0;
	padding-left: 20px;
	background-color: #FFF;
}


#main3 {
	background-image: url(img/konan_haikei.gif);
	height: 2300px;
	padding-top: 0;
	padding-right: 20px;
	padding-bottom: 0;
	padding-left: 20px;
}

#main4 {
	background-image: url(img/muratsubaki_haikei.gif);
	height: 2585px;
	padding-top: 0;
	padding-right: 20px;
	padding-bottom: 0;
	padding-left: 20px;
}

#main5 {
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	border: 1px dotted #666;
}




#kiroku {
	background-image: url(img/haikei2.gif);
	height: 104px;
	width: 796px;
}

#container {
	width: 840px;  /* 最大幅である 800px より 20px 小さくすることにより、ブラウザクロームの使用が可能となり、水平スクロールバーが表示されなくなります */
	background: #FFFFFF;
	margin: 0 auto; /* 自動マージン（幅と連動）により、ページが中央揃えになります */
	border: 1px solid #FFF;
	text-align: left; /* この設定は body エレメントの text-align: center より優先されます。 */
}


/*テーブル*/

.table_01 {
width:100%;margin:0px 0px 10px 0px;padding:0px;
border-collapse:collapse;
border-top:1px dotted #999999;
}
.table_01 th {
	width:25%;
	text-align:left;
	vertical-align:top;
	color:#494949;
	background-color:#F3F3F3;
	font-size: 13px;
	padding-top: 6px;
	padding-right: 2px;
	padding-bottom: 4px;
	padding-left: 6px;
	border-bottom-width: 1px;
	border-left-width: 5px;
	border-bottom-style: dotted;
	border-left-style: solid;
	border-bottom-color: #999999;
	border-left-color: #FFD200;
}
h1 {
	font-size: 11px;
	line-height: 18px;
	margin: 0px;
	padding: 0px;
	font-weight: normal;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}


h2 {
	font-size: 13px;
	line-height: 22px;
	margin: 0px;
	padding: 0px;
	font-weight: normal;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}


h3 {
	font-size: 16px;
	line-height: 21px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 4px;
	margin-left: 0px;
	padding-top: 15px;
	padding-bottom: 10px;
	color: #0C9CF3;
}

.table_01 td {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 3px;
	border-right-style: dotted;
	border-bottom-style: dotted;
	border-left-style: double;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #CCCCCC;
	font-size: 13px;
	padding-top: 6px;
	padding-right: 2px;
	padding-bottom: 4px;
	padding-left: 6px;
}



#otherbox {
	float: left;
	width: 750px;
	height: 355px;
	background-image: url(../img/other_haikei.jpg);
	margin: 0px;
	padding: 0px;
	background-repeat: repeat-y;
}



DL.other {/* 枠 */
	float: left;
	font-size: 12px;
	width: 680px;
	padding: 8px;
	margin: 0px;
	border: 1px dashed #CCC;
	background-color: #E0F0FE;
}

.other Dt.image {/* 画像 */
	float: left;
	padding-top: 2px;
	margin: 0px;
	margin-left: 3px;
		margin-right: 10px;
}


.other DD.text {/* 説明文 */
	margin-left: 77px;
	margin-top: 3px;
	line-height: 19px;
	margin-right: 2px;
}






DL.other2 {/* 枠 */
	float: left;
	font-size: 12px;
	width: 390px;
	padding: 8px;
	margin: 0px;
	border: 1px dashed #CCC;
	background-color: #E0F0FE;
}

.other2 Dt.image {/* 画像 */
	float: left;
	padding-top: 2px;
	margin: 0px;
	margin-left: 3px;
		margin-right: 10px;
}


.other2 DD.text {/* 説明文 */
	margin-left: 77px;
	margin-top: 3px;
	line-height: 19px;
	margin-right: 2px;
}




#othercl2 {
	clear: both;
}




#othercl {/* 段組解除ライン */
clear:both; /* 回り込み解除 */
}


#cap {
	font-size: 13px;
	line-height: 18px;
	color: #06F;
}


#cap_or {
	font-size: 13px;
	line-height: 18px;
	color: #E15A00;
}

#cap_gre {
	font-size: 13px;
	line-height: 18px;
	color: #090;
}

#cap_pi {
	font-size: 13px;
	line-height: 18px;
	color: #F39;
}

#cap_blue {
	font-size: 13px;
	line-height: 18px;
	color: #297DD1;
}



/*footer*/
#footer {
	width: 700px; /* 自動マージン（幅と連動）により、ページが中央揃えになります */
	text-align: center; /* この設定は body エレメントの text-align: center より優先されます。 */
	font-size: 70%;
	color: #959595;
	margin-top: 30px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}


.clearfix:after {  
  content: ".";   
  display: block;   
  height: 0;   
  clear: both;   
  visibility: hidden;  
}  
  
.clearfix { display: inline-table; }  
  
/* Hides from IE-mac \*/  
* html .clearfix { height: 1%; }  
.clearfix { display: block; }  



#sc_g{
	border-radius: 8px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	background-color:#F9F9F9;
	width: 685px;
	padding: 20px;
	font-size: 80%;
	color: #5A5A5A;
	margin-bottom: 20px;
	text-align: left;
}

#sc_g img{
	float:left;
	margin:0px 15px 5px 0px;
}


#sc_g h1{
	font-size:115%;
	margin-bottom:8px;
	font-weight:bold;
	color: #0C9CF3;

}


#sc_g2{
	border-radius: 8px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	width: 685px;
	padding: 20px;
	font-size: 90%;
	color: #5A5A5A;
	margin-bottom: 20px;
	text-align: left;
	border: 1px solid #D7D7D7;
}

#sc_g2 img{
	float:left;
	margin:0px 15px 5px 0px;
}

#sc_g2 h1{
	font-size:110%;
	margin-bottom:8px;
	font-weight:bold;

}

p{
	clear: both;
	margin: 10px 0px 10px 0px;

}

#text{
margin-top: 40px;
line-height: 20px;
}

.name{
font-size: 0.8em;
text-align: center;
margin: 0px;
}


/*============================================================
フキダシデザイン 
============================================================*/
.arrow_answer,.arrow_answer2,.arrow_question,.arrow_question2 {
    position: relative;
    background: #fff;
    border: 1px solid #c8c8c8;
    padding: 30px 25px;
    border-radius: 10px;
    font-size: 13px;
	background-color: #ECECEC;
}
.arrow_answer,.arrow_question {
    width: 75%;
}

.arrow_question,.arrow_question2 {background-color: #caedfc;}

.arrow_answer,.arrow_answer2 {background-color: #ccf1b7;}

.arrow_question2,.arrow_answer2 {
    width: 67%;
}


.arrow_question,.arrow_question2 {
    float: right;
    margin-right: 20px;
}
.arrow_answer:after,
.arrow_answer:before,
.arrow_answer2:after,
.arrow_answer2:before,
.arrow_question:after,
.arrow_question:before,.arrow_question2:after,
.arrow_question2:before {
    top: 50%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
}
.arrow_question:after,
.arrow_question:before,.arrow_question2:after,
.arrow_question2:before { right: 100%; }
.arrow_answer:after,
.arrow_answer:before,
.arrow_answer2:after,
.arrow_answer2:before{ left: 100%; }
.arrow_answer:after,.arrow_answer2:after,
.arrow_question:after,.arrow_question2:after {
    border-color: rgba(255, 255, 255, 0);
    border-width: 15px;
    margin-top: -15px;
}
.arrow_answer:after,.arrow_answer2:after { border-left-color: #ccf1b7 ; }
.arrow_question:after,.arrow_question2:after { border-right-color: #caedfc ; }
.arrow_answer:before,.arrow_answer2:before,
.arrow_question:before,.arrow_question2:before {
    border-color: rgba(200, 200, 200, 0);
    border-width: 16px;
    margin-top: -16px;
}
.arrow_answer:before,.arrow_answer2:before { border-left-color: #c8c8c8; }
.arrow_question:before,.arrow_question2:before { border-right-color: #c8c8c8; }
.question_image { float: left; 
text-align: center;}
.answer_image {
    float: right;
    margin-right: 20px;
	overflow: hidden;
	text-align: center;
}
.question_Box {
    margin-bottom: 25px;
    overflow: hidden;
}



/*============================================================
フキダシデザイン 大
============================================================*/
.arrow_answer_b,
.arrow_question_b {
    position: relative;
    background: #fff;
    border: 1px solid #c8c8c8;
    padding: 30px 25px;
    border-radius: 10px;
    width: 63%;
    font-size: 13px;
}

.arrow_question_b {	background-color: #caedfc;}
.arrow_answer_b {background-color: #ccf1b7;}




.arrow_question_b {
    float: right;
    margin-right: 20px;
}
.arrow_answer_b:after,
.arrow_answer_b:before,
.arrow_question_b:after,
.arrow_question_b:before {
    top: 50%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
}
.arrow_question_b:after,
.arrow_question_b:before { right: 100%; }
.arrow_answer_b:after,
.arrow_answer_b:before { left: 100%; }
.arrow_answer_b:after,
.arrow_question_b:after {
    border-color: rgba(255, 255, 255, 0);
    border-width: 15px;
    margin-top: -15px;
}
.arrow_answer_b:after { border-left-color: #ccf1b7 ; }
.arrow_question_b:after { border-right-color: #caedfc ; }
.arrow_answer_b:before,
.arrow_question_b:before {
    border-color: rgba(200, 200, 200, 0);
    border-width: 16px;
    margin-top: -16px;
}
.arrow_answer_b:before { border-left-color: #c8c8c8; }
.arrow_question_b:before { border-right-color: #c8c8c8; }
.question_image_b { float: left; }
.answer_image_b {
    float: right;
    margin-right: 20px;
}
.answer_image_b img,
{
    overflow: hidden;
}
.question_Box_b {
    overflow: hidden;
	margin-bottom: 25px;
}
